{
  "format": {
    "singleMessage": "%u: %m",
    "multiMessage": "[%c] %u: %m",
    "whisperMessage": "%u ▶ %r: %m",
    "singleEmote": "%u %m",
    "multiEmote": "[%c] %u %m",
    "whisperEmote": "%u ▶ %r : %m"
  },
  "anonymousLogin": false,
  "showWhispers": false,
  "port": 6667,
  "channels": [
    {
      "name": "loky_live",
      "subscribersOnly": false,
      "channelId": -1,
      "deletedMessages": "show",
      "targetTab": "*",
      "active": true
    }
  ]
}